<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.RongyunRoomMemberMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.RongyunRoomMember">
        <id column="id" property="id" />
        <result column="rid" property="rid" />
        <result column="uid" property="uid" />
        <result column="join_dt" property="joinDt" />
        <result column="role" property="role" />
        <result column="name" property="name" />
        <result column="camera" property="camera" />
        <result column="mic" property="mic" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, rid, uid, join_dt, role, name, camera, mic
    </sql>

</mapper>
